Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.help.webapp.nl1 ;singleton=true
Bundle-Version: 3.4.0.v20080903-1400-ikv
Bundle-ClassPath: nl1.jar
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.help.webapp;bundle-version="[3.2.0,3.5.0]"
Bundle-Localization: nl_fragment
